html {
	min-height: 100%;
	margin-bottom: 1px;
}

body {
	background-color: #333333;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	behavior:url("csshover.htc");
}

h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	margin-bottom: .5em;
}

h1 a, h2 a, h3 a {
	text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 1.5em;

}

h2 {
	font-size: 1.3em;
	letter-spacing: 0.05em;
}

h3 {
	font-size: 1em;
	word-spacing: 0.1em;
	letter-spacing: .1em;
}

p {
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0.65em;


}

a:link, a:visited {
    color: #336699;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;

}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	border:solid 1px #666;
}

#container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #CCCCCC;
	height: 100%;
	width: 858px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#banner {
	background-color: #333333;
	background-image: url(images/polar-banner.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 858px;
	height: 146px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}

#banner-exp3 {
	background-color: #333333;
	background-image: url(expedition3/images/polar-banner.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 858px;
	height: 146px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}

#banner-exp4 {
	background-color: #333333;
	background-image: url(expedition4/images/polar-banner.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 858px;
	height: 146px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}
#nav {
	background-color: #3D4145;
	background-image: url(images/nav.jpg);
	background-repeat: repeat-x;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 857px;
	z-index: 1;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}



#inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.8em;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-top: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	overflow: auto;
	}

#inner a:link, #inner a:visited {
    color: #336699;
	text-decoration: none;
}

#inner a:hover {
	color: #000000;
	text-decoration: underline;

}

#inner-inside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.8em;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding-right: 25px;
	padding-bottom: 30px;
	padding-left: 10px;
	background-position: left top;
	padding-top: 10px;
	background-image: url(images/nav-bgd.gif);
	background-repeat: repeat-y;
	list-style-position: inside;
	list-style-type: circle;
	display: block;
	height: 100%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#main-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: 1.6em;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	margin-left: 217px;
	z-index: 199;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	display: block;
	height: 100%;
}

#main-text  p {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	
}






#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	text-align: center;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	line-height: 1.8em;
}
#footer a:link, #footer a:visited {
	color: #CCCCCC;
	text-decoration: none;
	}
#footer a:hover {
	color: #6CCEFF;
	text-decoration: underline;
	
}
#footer img {
	top: 8px;
	
}
#home-maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	position: relative;
	left: 440px;
	top: 40px;
}
#left-home-column {
	padding: 0px 15px 0px 0px;
	float: left;
	margin-top: 0px;
	margin-right: 23px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 405px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	overflow: visible;
}
.heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
	font-weight: bold;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding: 8px 0px 0px;
}
#p7menubar li {width: auto;}

/*************** homepage callout styles *****************/
#home-callouts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #CCCCCC;
	background-image: url(images/home-callout.jpg);
	background-repeat: no-repeat;
	display: block;
	padding: 0px;
	float: left;
	width: 120px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #333333;
	background-position: top;
	text-align: center;
	overflow: hidden;
	line-height: 24px;
}

#home-callouts-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: normal;
	color: #FFFFFF;
	display: block;
	padding: 0px;
	float: left;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #333333;
	background-position: top;
	text-align: center;
	height: 111px;
}


.callout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
}
.callout a:link {
    text-decoration: none;
	color: #FFFFFF;
}
.callout a:visited {
    text-decoration: none;
	color: #FFFFFF;
}
.callout a:hover {
    text-decoration: underline;
	color: #FFFFFF;
}

.callout2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 24px;
}
.callout2 a:link {
	text-decoration: none;
	color: #FFFFFF;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
}

.callout-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-bottom: 0px;
	line-height: 18px;
}

.callout-link a:link {
	color: #438882;
	text-decoration: none;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 28px;
}
.callout-link a:hover {
	color: #438882;
	text-decoration: underline;
}
.subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.subhead p {
	margin: 8px 0px 0px;
	padding: 0px;
}
.img-flushright {
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 15px;
}
.img-flushleft {
	float: left;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #666666;
	padding: 0px;
}
#navigation {
	display: block;
	padding: 0px 0px;
	float: left;
	height: 100%;
	width: 200px;
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 0px;
	margin-bottom: 0px;
	clear: right;
}
#navigation p {
	margin-bottom: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.crew-names {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #03436A;
}

.navigation {
	background-position: left center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	
}

.navigation a:link, .navigation a:visited {
	color: #333333;
	text-decoration: none;
	display: block;
	background-image: url(images/nav-button.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 20px;
	margin: 10px 0px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	
}


.navigation a:hover {
	color: #336699;
	text-decoration: underline;
	background-image: url(images/nav-button-over.gif);
	background-repeat: no-repeat;
	background-position: left center;
	
}
.navigation-on a:link, .navigation-on a:visited {
	background-position: left center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	background-image: url(images/nav-button-over.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 20px;
	margin: 10px 0px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	
}

.subnav {
	background-position: left center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	
}

.subnav a:link, .subnav a:visited {
	color: #333333;
	text-decoration: none;
	display: block;
	text-indent: 25px;
	margin: 0px 0px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}

.subnav a:hover {
	color: #336699;
	text-decoration: underline;
		
}


.subnav-on {
	background-position: left center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 0px 0px 0px;
	padding: 0px;
	color: #3D4145;
	font-weight: bold;
	display: block;
	text-indent: 25px;
	margin: 0px 0px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.share {
	border:1px solid #999;
	padding: 4px;
	width: 187px;
	margin-bottom: 10px;
	background-image: url(images/bg-rightdiv.jpg);
	background-repeat: repeat-y;
}



/* 
  ------------------------------------
  tooltip
  ------------------------------------
*/
.tip {
	border:1px solid #000033;
	width:250px;
	padding:3px;
	position:absolute;
	z-index:100;
	visibility:hidden;
	color:#FFFFFF;
	top:20px;
	left:90px;
	background-color:#990000;
	layer-background-color:#ffffcc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 20px;
}
.tip2 {
	border:1px solid #000033;
	width:200px;
	padding:3px;
	position:absolute;
	z-index:100;
	visibility:hidden;
	color:#FFFFFF;
	top:20px;
	left:50px;
	background-color:#006699;
	layer-background-color:#ffffcc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 20px;
	line-height: 13px;
}
#t1 {width:200px;}
#t2 {width:200px;}
#t3 {width:200px;}
#t4 {width:200px;}
#t5 {width:200px;}
#t6 {width:200px;}
#t7 {width:200px;}
#t8 {width:200px;}
#t9 {width:200px;}

#t10 {width:200px;}

/* Lists
----------------------------------------------- */
ul li {
	padding:0;
	line-height:1.8em;
	margin: 0px;
  }
#inner-inside ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: disc;
	line-height: 1.5em;
}
  
  
p.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
p.breadcrumb a:link, .visit a:visited {
	text-decoration: underline;
	color: #1A85B8;
}

p.breadcrumb a:hover {
	text-decoration: underline;
	color: #000000;
}
  
.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.breadcrumb a:link, .breadcrumb a:visited {
	text-decoration: underline;
	color: #1A85B8;
}

.breadcrumb a:hover {
	text-decoration: underline;
	color: #000000;
}
.visit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1A85B8;
}
.subheadCopy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	line-height: 1.8em;
	color: #000000;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	display: block;
	position: relative;
	width: 500px;
}
.img-flushleft-noline {
	float: left;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.8em;
	color: #003366;
	margin: 0px;
}
#right-div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #000000;
	display: block;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 18px;
	float: right;
	background-image: url(images/bg-rightdiv.jpg);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-width: 1px;
	border-top-color: #666666;
}
#right-div-journal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #000000;
	display: block;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 18px;
	float: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-width: 1px;
	border-top-color: #666666;
	text-align:left;
}


#right-div-300 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #000000;
	display: block;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 18px;
	float: right;
}
#right-div-300 .img {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}

 /*Style Applied to slideshow & employee floating right */
.slideshow {
	border: 1px dotted #cccccc;
	padding-left : 12px;
	padding-bottom : 6px;
	padding-top : 12px;
	padding-right : 0px;
	float : none;
	width : 512px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.8em;
}
/* ---( slideshow buttons )------------------------------- */

#tabnav {
	margin: 0px 0px 5px;
	padding: 5px 0px 3px;
	display: block;
	height: 24px;
	}

#tabnav ul, #tabnav li {
	margin: 0 0 5;
	padding: 0;
	display: inline;
	list-style-type: none;
	}

#tabnav a:link, #tabnav a:visited {
	float: left;
	background: #006699;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 3px;
	margin-right: 11px;
	border: 1px solid #000000;
	text-decoration: none;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	width: 22px;
	text-align: center;
	}

#tabnav a:link.active, #tabnav a:visited.active {
	border-top: 0px solid #165E82;
	background: #ffffff;
	color: #996633;
	}


#tabnav a:hover {
	
	background: #666666;
	color: #ffffff;
	}
.td-left {
	border-bottom: 1px dotted #666;
	border-left: 1px dotted #666;
	padding: 3px;
	margin: 0px;
}
.td-right {
	border-right: 1px dotted #666;
	border-bottom: 1px dotted #666;
	border-left: 1px dotted #666;
	padding: 3px;
	margin: 0px;
}
.heading-white {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	height: auto;
	text-align: center;
	line-height: 1.8em;
}
p.heading-white {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	height: auto;
	text-align: center;
	line-height: 1.8em;
}


.related-links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.8em;
	color: #666666;
	font-weight: bold;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
#home-line {
	background-color: #CCCCCC;
	display: block;
	padding: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
	position: relative;
	float: right;
	height: 1px;
	border-top: 1px solid #505458;
	font-size: 0px;
	line-height: 0px;
	width: 342px;
}
#multimedia-container {
	display: block;
	padding: 8px;
	float: left;
	width: 230px;
	margin-right: 12px;
	border: 1px solid #666666;
	height: 92px;
	background-image: url(images/bg-multi.jpg);
	background-repeat: repeat-x;
	margin-top: 12px;
}

.multimedia-container {
	display: block;
	padding: 8px;
	float: left;
	width: 230px;
	margin-right: 12px;
	border: 1px solid #666666;
	height: 92px;
	background-image: url(images/bg-multi.jpg);
	background-repeat: repeat-x;
	margin-top: 12px;
}
#multimedia-container2 {
	display: block;
	padding: 8px;
	float: left;
	width: 250px;
	margin-right: 15px;
	border: 1px solid #666666;
	margin-left: 280px;
}

#podcast {
	display: block;
	padding: 0px;
	float: left;
	width: 320px;
	margin-right: 15px;
	margin-bottom: 15px;
}

.youtube {
	display: block;
	padding: 0px;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

#crew-heads {
	display: block;
	float: left;
	width: 170px;
	margin-right: 12px;
	background-color: #B4B4B4;
	padding: 4px;
	border: 1px solid #666666;
	margin-bottom: 15px;
	background-image: url(images/bg-crew.jpg);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #03436A;
	
}


#crew-heads img {
	border: 0;
	
	
}

#crew-heads p {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #03436A;
	margin-bottom: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#crew-heads a {
	color: #03436A;
	
	}
	
	
.subhead-video {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 2em;
	color: #000000;
	font-weight: bold;
	margin: 8px 0px 0px;
	padding: 0px;
	display: block;
}
.img-puzzles {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 0px;
	border: 1px solid #999999;
}
#fun-divide {
	background-image: url(images/bg-crew.jpg);
	background-repeat: repeat-x;
	display: block;
	padding: 10px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #3399FF;
	overflow: visible;
	height: 150px;
}
#right-div-250 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #000000;
	display: block;
	width: 250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 18px;
	float: right;
	padding: 0px;
}

/*Calendar for journal pages */

.calendar {
	width: 200px;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
}

.calendar a:link {
	color:#006699;
	font-weight: bold;
	text-decoration: underline;
	
}

.calendar a:visited {
	color:#666699;
	font-weight: bold;
	text-decoration: underline;
	
}

.calendar a:hover {
	color:#000000;
	font-weight: bold;
	text-decoration: none;
	
}

.calendar a:link.active, .calendar a:visited.active {
	color:#990000;
	font-weight: bold;
	text-decoration: none;	
}

.calendar a:active {
	color:#990000;
	font-weight: bold;
	text-decoration: none;	
}

.calendar th {
    background-color:#333333;
    color:#FFFFFF;
	border: 1px solid #333333;

}

.calendar td {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #333333;
	border-left-color: #333333;
}

.calendar .td-right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	
}


/* =Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox
{
	cursor: default;
	list-style: none;
}

.hoverbox a
{
	cursor: default;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -150px;
	left: -400px;
	z-index: 1;
}

.hoverbox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	vertical-align: top;
	width: 200px;
	height: 164px;
}

.hoverbox li
{
	background: #ccc;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	position: relative;
	color: inherit;
}

.hoverbox .preview
{
	border-color: #000;
	width: 590px;
	height: 485px;
}


.what
{
	cursor: default;
	list-style: none;
}

.what a
{
	cursor: default;
}

.what a .preview
{
	display: none;
}

.what a:hover .preview
{
	display: block;
	position: relative;
	top: -600px;
	left: 0px;
	z-index: 1;
}

.what img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	vertical-align: top;
	width: 400px;
	height: 600px;
}

.what li
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	position: relative;
}

.what .preview
{
	border-color: #000;
	width: 400px;
	height: 600px;
}




.heading-fun {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
	font-weight: bold;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	background-image: url(images/bg-multi.jpg);
	background-repeat: repeat-x;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	text-align: left;
}
#journal-container {
	display: block;
	padding: 8px;
	float: left;
	width: 140px;
	margin-right: 12px;
	border: 1px solid #666666;
	height: 110px;
	background-image: url(images/bg-multi.jpg);
	background-repeat: repeat-x;
	margin-top: 18px;
	text-align: center;
}

#journal-container-end {
	display: block;
	padding: 8px;
	float: left;
	width: 140px;
	margin-right: 12px;
	border: 1px solid #666666;
	height: 110px;
	background-image: url(images/bg-multi.jpg);
	background-repeat: repeat-x;
	clear:both;
}

.journal-container {
	display: block;
	padding: 8px;
	float: left;
	width: 145px;
	margin-right: 12px;
	border: 1px solid #666666;
	background-image: url(images/bg-multi.jpg);
	background-repeat: repeat-x;
	margin-top: 18px;
	text-align: center;
	height: 155px;
	font-weight: bold;
}

.journal-container a {
	font-weight: normal;
}

/* TOP NAVIGATION
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  -----------------------------------
*/


#nav {
	background-color: #3D4145;
	background-image: url(images/nav.jpg);
	background-repeat: repeat-x;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 32px;
	width: 857px;
	z-index: 1;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	}

#p7PMnav {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 3em;
	font-size: 13px;
	
}
#p7PMnav ul {
	position: absolute;
	left: -9000px;
	margin:0;
	padding:0;
	z-index: 10000;
	background-image: url(images/p7exp_mgrad.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
}
/* these are the menu styles */
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	line-height: 2em;
}
#p7PMnav ul li {
	line-height: 2em;
}
/* ------ the menu link styles ------ */
#p7PMnav a {
	display: block;
	text-decoration: none;
	padding: 4px 18px 4px;
	color: #FFFFFF;
	line-height:1.8em;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	background-color: #66ccff;
	color: #333333;
}

#p7PMnav a:active {
	background-color: #66ccff;
	color: #333333;
}
#p7PMnav a.active {
	background-color: #66ccff;
	color: #333333;
}

/* ------ the current page marker style ------ 
#p7PMnav .p7PMmark {
	color: #5DCCF8;
}*/
/* ------ the trigger link styles ------- */

/*the normal trigger links */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	background-image:  url(images/p7PM_light_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}

#p7PMnav ul .p7PMtrg a:link  {
	color: #FFFFFF;
}

/* the active trigger link style */
#p7PMnav .p7PMon {
	background-color: #66ccff;
	color: #000000;
}

/*the submenu classes */
#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
	width: auto;
}
#p7PMnav ul li {
	float: none;
}
/* 2nd and subsequent Submenu widths */
#p7PMnav ul, #p7PMnav ul li {
	width: 19em;
	color: #333333;
	line-height: 24px;
}

#p7PMnav ul a, #p7PMnav ul li a {
	color: #333333;
	line-height: 24px;
}

#p7PMnav ul a:visited, #p7PMnav ul li a:visited {
	color: #333333;
	line-height: 24px;
}

#p7PMnav ul a:hover, #p7PMnav ul li a:hover {
	color: #ffffff;
	line-height: 24px;
	background-color: #666666;

}

#p7PMnav ul, #p7PMnav ul li {
	width: 19em;
	color: #333333;
	line-height: 24px;
}

#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #666666;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}


[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.fixedPolarDisc #sidebar1 { width: 180px; }
.fixedPolarDisc #sidebar2 { width: 190px; }
</style>
<![endif][if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.fixedPolarDisc #sidebar2, .fixedPolarDisc #sidebar1 { padding-top: 30px; }
.fixedPolarDisc #mainContent oom property gives IE the hasLayout it needs to avoid several bugs */
</style>{ zoom: 1; }
/* the above proprietary z
<![endif]



/* LIGHBOX */

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 1000;
	text-align: center;
	line-height: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #ccc;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 12px Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
	margin: 0 auto;
	line-height: 1.6em;
	}

#imageData{
	padding:0 10px;
	color: #333333;
}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{
	font-weight: normal;
}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
	
.subhead-schedule {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
	background-image: url(images/bg-multi.jpg);
	background-repeat: repeat-x;
	display: block;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #666666;
	border-bottom-color: #666666;
	font-weight: bold;
}
.table-lineabove {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}
#podcast-lg {
	display: block;
	padding: 0px;
	width: 600px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-top: 0px;
	margin-left: 0px;
}
.left-float {
	padding: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
	width: 400px;
	float: left;
}
.right-float {
	padding: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
	width: 400px;
	float: right;
	margin-top: 0px;
	padding-top: 0px;
}
